.navbar .navbar-nav .nav-link {color:#1d1e4e; padding:9px 0px; font-size:14px; letter-spacing:.025em;}
.navbar .navbar-nav .active>.nav-link, .navbar .navbar-nav .nav-link.active, .navbar .navbar-nav .nav-link.show, .navbar .navbar-nav .show>.nav-link,.navbar .navbar-nav .nav-link:focus, .navbar .navbar-nav .nav-link:hover {color:#f9d75b;}

/*******************************Responsive***************************************/

/*******************************Ipad Device L***************************************/
@media (min-width: 1920px) {}
@media (min-width: 1199.98px) and (max-width: 1359.98px) {.navbar-nav>li+li {margin-left:14px !important;}.navbar .navbar-nav .nav-link {font-size:13px; letter-spacing:.015em;}
}
@media (min-width: 991.98px) and (max-width: 1199.98px){.navbar-nav>li+li {margin-left:120px !important;}}

/******************************* Max-width-768 ***************************************/
@media (min-width:768px) {
.navbar-nav>li+li {margin-left:15px;}
}
/******************************* Ipad Device W ***************************************/
@media (min-width:768px) and (max-width:991.98px)  {
.navbar-nav>li+li {margin-left:72px !important;}.navbar .navbar-nav .nav-link {padding:15px 0px 5px 0px;}
}

/******************************* Max-width-640 ***************************************/
@media (max-width:767.98px) {
.navbar-nav>li+li {margin-left:0px;}
.navbar-toggler{position:absolute;top:-50px;right:0px;background-color:#1d1e4e !important; outline:none !important;} .navbar .nav-item .nav-link{padding:8px 15px;color:#fff !important;border-bottom:none;}.navbar .nav-item {border-bottom:solid 1px #fff; background:#1d1e4e; color:#fff;} .navbar-toggler-icon{width:1em; height:1em;}	
.navbar .nav-item .nav-link:hover,.navbar .nav-item .nav-link:focus,.navbar .nav-item .nav-link.active{color:#1d1e4e !important;background:#fbcf13;border-bottom:none;}
	.dropdown-menu.show li {
    background-color: #1d1e4e;
    text-align: center;
}
}

/******************************* Mobile ***************************************/
@media (max-width:575.98px) {
}
@media (max-width: 479.98px) {
	
}

